<!DOCTYPE HTML>
<html>
    <head>
        <title>CSS Introduction Activity</title>
    </head>
    <body>
        
        <link rel="stylesheet" type="text/css" href="./index.css">
     
        <p style="color:red;">Apply inline styling here.</p>
        <p style="color:orange;">Apply internal styling here.</p>
        <p style="color:yellow;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="capital-letters">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="languages_learned">Hypertext Markup Language</li>
            <li class="languages_learned">Cascading Style Sheet</li>
            <li class="languages_learned">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li required>Sublime Text</li>
            <li required>Postman</li>
            <li required>Heroku</li>
            <li required>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>